跳至主內容

Jenkins 多個漏洞

發佈日期: 2024年05月28日 168 觀看次數

風險: 中度風險

類型: 操作系統 - 流動裝置及操作系統

類型: 流動裝置及操作系統

於 Jenkins 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發跨網站指令碼、洩露敏感資料及繞過保安限制。

注意:
暫無可修補 CVE-2024-5273 的修補程式。要利用這些漏洞,攻擊者需要具有 Item/Configure 權限。 因此,風險等級被評為「中度風險」。

 

影響

  • 跨網站指令碼
  • 資料洩露
  • 繞過保安限制

受影響之系統或技術

  • Team Concert Git Plugin 2.0.4 及以前的版本
  • OpenText Application Automation Tools Plugin 24.1.0 及以前的版本
  • Report Info Plugin 1.2 及以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝供應商提供的修補程式:

 


漏洞識別碼


資料來源


相關連結